DISCUSSIONS

ad cho mình hỏi chút. Quá trình instrument apk mình có sử dung apk là apk down từ google play về ví dụ skype thì báo lôi :using API level 8 or above thì phai làm thế nào ạ?Error Renorex.png

0

Thank you for your sharing!

0

chatwork thì sao (?)

0

(good)

0
thg 3 23, 2016 4:17 CH

(good)

0

Really helpful, Like n lần @@

0

OK. có pic và demo rồi nhé.

0

để thẻ javascript chứ chị ơi.. sao toàn html vậy

0

why no pictures

0

Đoạn giới hạn tìm kiếm hình như em dùng sai từ đúng ko? Trên đó dùng là "log" nhưng đúng ra phải là lock

0
thg 3 22, 2016 1:25 SA

hay quá, tháng sau làm tiếp anh nhé 😃)

0

@ngo.duy.son @obito (thankyou)

0
thg 3 21, 2016 10:49 CH

(baiphuc)

0

超面白い!

0

hay vãi

0
thg 3 21, 2016 10:30 CH

(good)

0

@euclid Về thư viện làm việc với Canvas thì bạn có thể dùng KineticJS nhé.

https://github.com/ericdrowell/KineticJS

0

cảm ơn bạn, ngoài createJS ra còn thư viện nào hay không nhỉ (good)

0
thg 3 21, 2016 10:27 CH

(good)

0
Viblo
Let's register a Viblo Account to get more interesting posts.